body {
    padding:0;
    margin:0;
    max-width: 350px;
}

.container {
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
}

.logo img{
    width:400px;
}

.btn {
    display: inline-block;
    width:80px;
    height:80px;
    /* background:rgb(245, 245, 245);*/
    border-radius:30%;
    /* box-shadow: 0 5px 15px -5px #00000070;*/
    color:#000000;
    overflow: hidden;
    position: relative;
}

.btn i{
    line-height:70px;
    font-size:40px;
    transition: 0.2s;
}

.btn:hover i{
    transform: scale(1.4);
    color:#8b2424;
}

/*.btn::before{
    content:"";
    position: absolute;
    width: 100%;
    height:100%;
    background: rgb(201, 201, 201);
    transform: rotate(45deg);
    left:-110%;
    top:120%;
}

.btn:hover::before{
    animation: go 0.7s 1;
    top:-10%;
    left:-10%;
}

@keyframes go {
    0%{
        left:100%;
        top:100%;
    }
    50%{
        left:100%;
        top:100%;
    }
    100%{
        left:100%;
        top:100%;
    }

    

}*/

